How to install epoptes-client on Debian Unstable (Sid)